/*!
 * SSD - Sistema per il dimensionamento scolastico
 * Copyright (c) 2020 ARTI - Agenzia Regionale per la Tecnologia e l'Innovazione della Regione Puglia.
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/agpl-3.0.txt.
 */

$table_width: 100%;
$table_body_height: 75vh;


.fixed_headers {
  width: $table_width;
  table-layout: fixed;
  border-collapse: collapse;

  display: block;
  overflow: auto;


  th, td {
    padding: 5px;
    text-align: left;
  }

  thead {
    font-size: 12px;

    tr {
      //display: block;
      //position: relative;
    }
  }

  tbody {
    display: block;
    width: 100%;
    height: $table_body_height;

    tr:nth-child(even) {
      //background-color: $alternate_row_background_color;
    }
  }
}
